import React from 'react';
export default function LineAxis(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m140-236-16-15 264-264 160 160 111-127-269-252-250 250-16-16 264-264 285 266 157-182 16 14-157 183 157 146-15 15-156-145-125 145-162-162z" })));
}
